<style>
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');
</style> 
.bg-redb54{
    background-color: #ed5c3d;
}
.text-redb54{
    color: #ed5c3d;
}
.ts-logo{
    background-color: #ed5c3d;
    width: 100%;
    text-align: center;
    padding: 5px;
}
  img.logo{
      max-width: 250px !important;
      margin-bottom: 20px;
  }
  h2.titulo{
        font-family: 'Roboto', sans-serif;
      display: block  !important;
      background-color: #ed5c3d;
      color: #ffffff;
      padding: 5px 35px 5px 20px;
  }
  .titulo-grupo{
      border-left: 1px solid #ed5c3d;
      border-right: 1px solid #ed5c3d;
      margin-left: -2px;
  }
  h4{
      color: #e22628;
      font-size: 1.4em;
  }
.titulo-grupo h3{
    color: #5a3217;
}

.precio{
    color: #ed5c3d;
    font-weight: 600;
}
.recuadro{
    margin-top: -80px;
    border: 2px dashed #ed5c3d;
    padding: 90px 15px 30px 15px;
    overflow-y: auto;
}
@media (min-width: 768px){
    .recuadro{
        margin-top: -80px;
        border: 2px dashed #ed5c3d;
        padding: 90px 30px 30px 30px;
        overflow-y: hidden;
    }
}
footer{
    background-color: #5a3217;
    padding: 50px 0;
    margin-top: 50px;
}
footer a,
footer a:hover,
footer a:visited{
    color: #ffffff;
}
footer .social{
    margin-top: 30px;
}
footer .social a,
footer .social a:visited,
footer .social a:hover
{
    background-color: #ffffff;
    padding: 8px 10px;
    border-radius: 50%;
    color: #5a3217;
    font-size: 1.4em;
    font-weight: 600;
}